/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/*
* Custom stuff cherry-picked from Zurb Foundation
*/

/* Table of Content
==================================================
	$RESET
	$BASIC
	$TYPOGRAPHY
	$LINKS
	$LISTS
	$IMAGES
	$BUTTONS
	$TABLES
	$ALERTS
	$TABS
	$PAGINATION
	$PANELS
	$FORMS
	$MISC */




/* $RESET
========== */
	
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font: inherit;
		/*vertical-align: middle;*/ }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}
	
	html { font-size: 62.5%; }



/* $GLOBAL
========== */
	body {
		background: #fff;
		font-family: Arial, Verdana, "HelveticaNeue", "Helvetica Neue", Helvetica, sans-serif;
		font-weight: normal;
		color: #333;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
	}




/* $TYPOGRAPHY
========== */

	h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
		font-weight: bold;
	}

	/*--- HEADINGS ---*/
	h1,.h1{
		font-size:32px; font-size: 3.2rem;			/* 32px */
		line-height:1.5;		/* 48px */
		margin-bottom: 16px;
		font-weight: normal;
	}
	h2,.h2{
		font-size: 24px; font-size: 2.4rem;
		line-height: 1.5;
		margin-bottom: 12px;
	}
	h3,.h3{
		font-size: 20px; font-size: 2rem;
		line-height: 1.5;
		margin-bottom: 10px;
	}
	h4,.h4{
		font-size:18px; font-size: 1.8rem;
		line-height:1.2;
	}
	h5,.h5{
		font-weight: bold;
		font-size: 16px; font-size: 1.6rem;
		line-height: 1.2;
	}
	h6,.h6{
		font-weight: bold;
		font-size: 14px; font-size: 1.4rem;
		line-height: 1.5;
	}



	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; font-size: 2.1rem; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: inherit; }
	small { font-size: 85%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; font-size: 1.7rem; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; font-size: 1.2rem; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }




/* $LINKS
========== */
	a, a:visited { color: #333; text-decoration: underline; outline: 0; }
	a:hover, a:focus { color: #000; }
	p a, p a:visited { line-height: inherit; }




/* $LISTS
========== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

	/* ZURB */

	ul.nice, ol.nice { list-style: none; margin: 0; }
	ul.nice li, ol.nice li { padding-left: 13px; position: relative }
	ul.nice li span.bullet, ol.nice li span.number { position: absolute; left: 0; top: 0; color: #ccc; }

	ul.horizontal { display: block; padding: 0; margin: 0; }
	ul.horizontal li { float: left; display: block; padding: 0; margin: 0; }





/* $IMAGES
========== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }




/* $BUTTONS
========== */

	.button {
		font-size: 13px; font-size: 1.3rem;
		padding: 6px 12px;
		display: inline-block;
		background: #000;
		border: none;
		color: #fff;
		cursor: pointer;
		font-weight: bold;
		text-decoration: none;
		line-height: 1;
		margin-right: 10px;
		border-radius: 0;
		font-family: Arial, sans-serif;
		font-weight: bold;
		text-transform: none;
		text-shadow: none;
	}
	
	a.button { color: #fff; }
		
		.button.right { margin-left: 10px; margin-right: 0 !important; }

		.button:hover {
			text-decoration: none;
			background-position: 0 0;
			background: #333;
		}

		.button.small { font-size: 11px; font-size: 1.1rem; padding: 5px 10px; }
		.button.medium { font-size: 14px; font-size: 1.4rem; padding: 8px 10px; }
		.button.big { font-size: 16px; font-size: 1.6rem; padding: 10px 12px; }
		.button.large { font-size: 24px; font-size: 2.4rem; padding: 8px 12px; }
		.button.massive { font-size: 34px; font-size: 3.4rem; padding: 20px 15px; }

		.button.empty {
			background: transparent;
			color: inherit;
			text-decoration: inherit;
			padding-left: 0;
			padding-right: 0;
			font-size: 13px; font-size: 1.3rem;
		}

		.button.empty.dark { color: #666 !important; }

		.button.empty { text-decoration: underline; }
		
		.button:hover,
		a.button:hover {
			color: #fff;
		}
		
		.button.empty:hover,
		a.button.empty:hover {
			color: #333;
		}
		
		
		.button.yellow { background: #ffcc03; color: #000; }
			.button.yellow:hover { background: #D9AD03 ; }	
		
		.button.pink { background: #d33a89; }
			.button.pink:hover { background: #B33174; }	



/* $TABLES
==================== */

	table.list {
		width: 100%;
		border: 0;
		border-collapse: collapse;
		background: #fff;
		margin-bottom: 20px;
	}

		table.list thead th {
			font-weight: bold;
			font-size: 14px; font-size: 1.4rem;
			color: #333;
			background: #f4faef;
			text-align: left;
			padding: 7px 20px;	/*0 20px 5px 20px;*/
			border-bottom: 2px solid #fff;
		}

		table.list tr td { padding: 15px 20px; font-size: 14px; font-size: 1.4rem; }
		table.list tr.row-0 td { background: #f4faef; }
		table.list tr.row-1 td { background: #fff; }

		table.list thead th { padding: 7px 15px; }
		table.list.mini tr td { padding: 10px 15px; }




/* $ALERTS
==================== */

	.alert {
		display: block;
		padding: 10px;
		font-weight: normal;
		font-size: 13px; font-size: 1.3rem;
		background: #d73b8c;
		border: 0px solid #FFBB00;
		margin-bottom: 0;
		position: relative;
		color: #fff;
	}

	.alert.info {  }
	.alert.error {  }
	.alert.success {  }

	.alert a { color: #333; font-weight: normal; text-decoration: underline; }

	.alert p { margin: 0; }

	.alert ul, .alert ul li { margin-bottom: 0; }
	.alert ul li { line-height: inherit; margin-bottom: 5px; }




/* $LABELS/TAGS
==================== */

	.label {
		padding: 1px 5px 2px;
		font-size: 12px; font-size: 1.2rem;
		font-weight: bold;
		text-align: center;
		text-decoration: none;
		line-height: 1;
		font-family: Arial, Verdana, "Helvetica Neue", "Helvetica", sans-serif;
		white-space: nowrap;
		display: inline;
		position: relative;
		bottom: 1px;
		margin-right: 5px;
		color: #fff;
		background: #00a6fc;
	}

	.label.radius {
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
	}

	.label.round {
		padding: 1px 8px 2px;
		-moz-border-radius: 1000px;
		-webkit-border-radius: 1000px;
		border-radius: 1000px;
	}

	/* Colors ---------- */
	.blue.label				{ background-color: #00a6fc; }
	.red.label				{ background-color: #e91c21; color: #fff; }
	.green.label			{ background-color: #7fae00; }
	.white.label			{ background-color: #e9e9e9; color: #333; }
	.orange.label			{ background-color: #ff9000; color: #fff; }
	.black.label			{ background-color: #141414; }
	.grey.label			{ background-color: #666; color: #fff; }

	.label a, a.label { color: #fff !important; }




/* $FORMS
========== */

	.text-input {
		font-family: inherit;
		font-size: 12px; font-size: 1.2rem;
		color: #333;
		background: #fff;
		border: 1px solid #bbb;
		padding: 4px;
		outline: 0;
		margin: 0;
		margin-bottom: 20px;
		box-sizing: border-box;
		max-width: 100%;
		border-radius: 2px;
	}

	select.text-input {
		padding: 4px;
	}

	.text-input.simple { border: 0; border-radius: 0; padding: 8px; }

	.text-input.auto-width { width: auto !important; }

	*:focus {
		outline: 0;
	}



/* #Pagination (ZURB)
==================== */
ul.pagination { display: block; height: 24px; margin-left: -5px; }
ul.pagination li { float: left; display: block; height: 24px; color: #999; font-size: 15px; margin-left: 5px; }
ul.pagination li span, ul.pagination li a { display: block; padding: 4px 7px; min-width: 10px; text-align: center; color: #fff; background: #000; text-decoration: none; }
ul.pagination li.current span, ul.pagination li.current a, ul.pagination li:hover a, ul.pagination li a:focus { border-bottom: solid 0px #00a6fc; color: #141414; text-decoration: none; }
ul.pagination li.unavailable a { cursor: default; color: #999; }
ul.pagination li.unavailable:hover a, ul.pagination li.unavailable a:focus { border-bottom: none; }
ul.pagination li span { background: transparent; }	



/* $MODAL
========== */

	.simplemodal-container {
		background-color: #fff;
		border: 1px solid #81B000 ;
		padding: 15px;
	}

	.simplemodal-overlay {
		background: #EFECE9;
	}

	.simplemodal-container h1 {
		font-size: 18px; font-size: 1.8rem;
		padding: 0;
		line-height: 18px;
		margin-bottom: 18px;
		color: #81B000;
	}

	.simplemodal-container .text {
		font-size: 14px; font-size: 1.4rem;
		line-height: 1.5;
	}



/* $MISC
========== */
	
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }
	.hidden { display: none; }

	.text-left { text-align: left !important; }
	.text-right { text-align: right !important; }
	.text-centre { text-align: center !important; }

	.float-left { float: left !important; }
	.float-right { float: right !important; }



/* $NAV
========== */

.nav { list-style: none; }
.nav li { display: inline; }
.nav a { display: inline-block; }